.image_preview {
  font-size: 14px;
}

/* upload image css  */
.preview-container {
  width: 100%;
  border: 3px dashed rgba(0, 251, 255, 0.325);
  border-radius: 5px;
  cursor: pointer;
  display: grid;
  place-items: center;
  transition: all 0.35s;
  position: relative;
  overflow: hidden;
}

.reg_image_format_el {
  font-size: 14px;
  color: blueviolet;
}

.preview-container.file-moving {
  border: 3px dashed rgba(1, 8, 8, 0.462);
}

.preview-container:hover {
  border: 3px dashed rgba(1, 8, 8, 0.462);
}
.preview-container img {
  padding: 0px;
  max-width: 125px;
  width: 100%;
  object-fit: contain;
}

.image_preview.image_loaded img {
  height: 100%;
  object-fit: contain;
  padding: 0;
}

.image-preview.uploaded_image {
  padding: 20px;
}

.product_remove_btn,
.common_remove_btn {
  position: absolute;
  right: 0;
  top: 0;
  padding: 0 5px 0;
  font-size: 16px;
  z-index: 20;
}

.customer_error_container {
  position: relative;
}

.customer_error_container .just-validate-error-label {
  position: absolute;
  top: 100%;
}

.image_row.preview_container {
  max-width: 189px;
}
